{
    "manifest_name": {
        "message": "Chess Helper – Votre assistant personnel d'échecs",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper fournit des indices et des analyses d'échecs sur Chess.com et Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Votre assistant personnel d'échecs",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Paramètres",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Journal des modifications",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Contact",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Options de Chess Helper",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Échiquier",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Afficher les symboles d'attaquants de case",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Afficher les surbrillances de cases",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Afficher l'évaluation",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Afficher l'évaluation uniquement pour les coups joués",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Afficher le meilleur coup",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Afficher les flèches des meilleurs coups",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Afficher les évaluations des flèches des meilleurs coups",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Profondeur de recherche :",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Clé de licence",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Clé de licence :",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Activer",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Désactiver",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Cette clé est invalide. Veuillez vérifier et réessayer. Si le problème persiste, veuillez {nous contacter}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Une erreur s'est produite lors de la vérification de la clé de licence. Veuillez réessayer. Si le problème persiste, veuillez {nous contacter}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Veuillez entrer une clé de licence pour activer l'extension.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper a été activé avec succès.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Vous pouvez utiliser Chess Helper sans restrictions pendant la période d'essai.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Jours restants dans la période d'essai : $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Pour continuer à utiliser Chess Helper après l'expiration de la période d'essai, veuillez {acheter une licence}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "La période d'essai a expiré. Pour continuer à utiliser Chess Helper, veuillez {acheter une licence}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Veuillez noter : Toutes les ventes sont finales. Aucun remboursement n'est disponible. Vous pouvez utiliser la période d'essai pour vous assurer que l'extension fonctionne et que vous en êtes satisfait.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "Pour le support technique ou les problèmes de clé de licence, contactez-moi à : ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Instructions",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Les symboles sur chaque case indiquent quelles pièces attaquent cette case. La rangée du bas montre vos attaquants. La rangée du haut montre les attaquants de l'adversaire.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Les symboles surlignés en rose avec un signe plus indiquent des coups qui résulteraient en un échec.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Maintenez Alt pour surligner les attaquants d'une case donnée. Vos attaquants sont surlignés en bleu. Les attaquants de l'adversaire sont surlignés en violet.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Les échanges gagnants et les pièces en prise de l'adversaire sont surlignés en vert.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Les échanges perdants et vos pièces en prise sont surlignés en rouge.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Les pièces clouées sont surlignées en orange.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Dessinez des flèches sur l'échiquier en maintenant le bouton droit de la souris et en faisant glisser la souris d'une case à une autre.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Afficher une notification lorsque l'extension est mise à jour",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Vous avez une idée pour la prochaine mise à jour ?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Faites-le moi savoir !",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Version $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Correction du calcul des coups de flèches dessinées par l'utilisateur sur Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Correction du prochain coup au survol d'une case qui s'affichait incorrectement sur Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Correction du problème de flèches se figeant ou disparaissant dans certains cas sur Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Correction du problème de flèches se figeant ou disparaissant après la promotion d'un pion ainsi qu'après plusieurs coups. Veuillez me contacter si cela vous affecte toujours.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Correction du problème de flèches se figeant ou disparaissant après avoir proposé une nulle.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant devient Chess Helper ! Nouvelle année, nouveau nom, même extension que vous connaissez et aimez.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "J'ai reçu des rapports concernant des flèches dessinées incorrectement lorsqu'on joue avec les noirs et des flèches qui se figent après la promotion d'un pion. Cela ne semble affecter que certains utilisateurs, très probablement parce que Chess.com effectue une forme de test A/B. J'enquête pour trouver une solution. Si vous rencontrez l'un de ces problèmes et souhaitez aider, veuillez m'envoyer un e-mail.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Vous rencontrez des problèmes lors de l'utilisation de Chess Helper ? Vous avez une suggestion de fonctionnalité ou des commentaires généraux ? Veuillez me le faire savoir ! Vous pouvez me contacter via :",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Page du Chrome Web Store",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Formulaire de commentaires",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Évaluation : ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Meilleur coup : ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Options",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Merci d'utiliser Chess Helper ! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Il semble que Chess Helper soit devenu partie intégrante de votre routine d'échecs, et j'aimerais savoir ce que vous en pensez.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Vous adorez ? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Un avis rapide aide les autres joueurs à découvrir l'extension et me motive à continuer de l'améliorer.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 Des améliorations possibles ? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Je lis personnellement chaque commentaire. Faites-moi savoir comment je peux améliorer Chess Helper pour vous.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Laisser un avis ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Donner un avis 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper a été mis à jour vers la version $VERSION$ !",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Voir les nouveautés",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Ne plus afficher",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Fermer",
        "description": "Button to close the update notification"
    }
}
